﻿/*----------------------------------------------------------------------------
******************************************************************************
Basic
******************************************************************************
----------------------------------------------------------------------------*/

body{
	margin: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #1261B0;
}

html,body{height: 100%;}

body,h1,h2,h4,h4,h5,h6,td,th,p,div,input,textarea,pre,ul,ol{
	font-family:Garamond,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:medium;
	color:#333;
	font-weight:normal;
	line-height:1.6em;
	line-break:strict;
	voice-family:"\"}\"";
	voice-family:inherit;
	word-spacing: 1px;
}

a{overflow:hidden;}
a:link{color:#196bc7;text-decoration:none;}/*通常時のリンク設定*/
a:visited{color:#196bc7;text-decoration:none;}/*クリック後のリンク設定*/
a:hover{color:#196bc7;text-decoration:underline;}/*マウスオーバー時のリンク設定*/
a:active{color:#196bc7;text-decoration:none;}/*クリック時のリンク設定*/
embed{vertical-align: bottom;}
strong{
	font-weight: bold;
	color: #2D0736;
}
p{
	margin-bottom: 15px;
	padding-right: 15px;
}

.crr{
font-size:0;
line-height:0;
padding:0;
margin:0;
clear:both;
}

.clearfix:after{content: "."; display: block; height: 0;  clear: both; visibility: hidden;}
.clearfix{display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

.hoverImg{}

/*----------------------------------------------------------------------------
******************************************************************************
wrap
******************************************************************************
----------------------------------------------------------------------------*/
#wrap{
	width: 878px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background: url(../images/wrap.gif) no-repeat left top #FFFFFF;
}

/*----------------------------------------------------------------------------
******************************************************************************
Header
******************************************************************************
----------------------------------------------------------------------------*/
#hd{
	height: 105px;
}

/*----------------------------------------------------------------------------
******************************************************************************
menu
******************************************************************************
----------------------------------------------------------------------------*/

#menu {width: 840px;margin: 0px auto;}
#menu ul {}
#menu li{float: left;}

/*----------------------------------------------------------------------------
******************************************************************************
footer
******************************************************************************
----------------------------------------------------------------------------*/
#footer{
	background-image: url(../images/ft.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #1261B0;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
}
.ft_box{
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	text-align: center;
	color: #FFF;
}
/*----------------------------------------------------------------------------
******************************************************************************
contents
******************************************************************************
----------------------------------------------------------------------------*/

#con_L{
	float: left;
	width: 196px;
	padding-left: 20px;
}
#con_L li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#con_L li a{
	color: #333;
}
#con_L li a:hover{
	color: #0950A0;
	text-decoration: none;
}

#con_R{
	float: right;
	width: 615px;
	padding-right: 20px;
	margin-bottom: 20px;
}

/*----------------------------------------------------------------------------
******************************************************************************
h
******************************************************************************
----------------------------------------------------------------------------*/
h1{
	float: left;
	padding-top: 24px;
	padding-left: 130px;
}
h2{
	font-size: 36px;
	text-shadow: none;
	text-decoration: none;
	margin-bottom: 10px;
	padding-left: 20px;
}
h3{
	margin: 15px 0 10px 0;
	background-image: url(../images/h3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 15px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
h4{
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0 5px 0; 
	border-left: 5px solid #24477F;
	padding-left: 7px;
	padding-top: 2px;
	border-bottom: 1px solid #24477F;
}

h5{font-size: 15px;font-weight: bold;margin: 2px 0 3px 0;}
h6{}
